function generarPDF() {
    var a = document.getElementById('1').innerText,
    b = document.getElementById('2').innerText,
    c = document.getElementById('3').innerText,
    d = document.getElementById('4').innerText,
    e = document.getElementById('5').innerText,
    f = document.getElementById('6').innerText,
    g = document.getElementById('7').innerText
	var doc = new jsPDF();
	
    doc.text(12,12, '\n\t\t\t\t\t'+ a +'\n\n'+ b +'\n\n\t\t\t\t' + c +'\n\n\t\t\t\t'+
     d +'\n\n'+ e +'\n\n\t\t\t\t' + f +'\n\n'+ g);
	//doc.addPage();
	doc.save('curriculum.pdf');
	
}

document.getElementById("nav1").addEventListener("click", myFunction);
document.getElementById("nav2").addEventListener("click", myFunction);
document.getElementById("nav3").addEventListener("click", myFunction);
document.getElementById("nav4").addEventListener("click", myFunction);

function myFunction() {
  alert('Pagina en construcción')
}


function enviado(){
    alert('Enviado correctamente!')
    window.location.reload();
}